Public Class KohoListLoupe
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        ' KohoList.aspx.vbで集約しています。

        ' KohoList.aspxで「LtlZoomListは宣言されていません。」というビルドエラーがでた場合は、
        ' KohoListLoupe.aspxのデザインを変更（デザインに影響のないように無駄に改行をいれるとか）してから
        ' 再ビルドしてください。

    End Sub

End Class